/* Emoticon name */
"Angel" = "Ангел";

/* Emoticon name */
"Angry" = "Злюсь ";

/* Emoticon name */
"Baring Teeth" = "Показываю зубы";

/* Emoticon name */
"Blush" = "Cмущаюсь";

/* Emoticon name */
"Confused" = "Cмущаюсь";

/* Emoticon name */
"Cool" = "Радуюсь";

/* Emoticon name */
"Cry" = "Огорчаюсь";

/* Emoticon name */
"Crying" = "Рыдаю";

/* Emoticon name */
"Disappointed" = "Разочаровался";

/* Emoticon name */
"Don't Tell Anyone" = "Никому не рассказывай";

/* Emoticon name */
"Embarrassed" = "Стыжусь";

/* Emoticon name */
"Erm" = "Ошибаюсь";

/* Emoticon name */
"Foot In Mouth" = "В рот мне ноги";

/* Emoticon name */
"Frown" = "Неодобряю";

/* Emoticon name */
"Gasp" = "Изумляюсь";

/* Emoticon name */
"Grin" = "Ухмыляюсь";

/* Emoticon name */
"Halo" = "Сияю";

/* Emoticon name */
"Happy" = "Счастлив";

/* Emoticon name */
"Heart" = "Сердце";

/* Emoticon name */
"I Don't Know" = "Не знаю";

/* Emoticon name */
"Kiss" = "Целую";

/* Emoticon name */
"Lips Are Sealed" = "Секретничаю";

/* Emoticon name */
"Money-mouth" = "Богатый";

/* Emoticon name */
"Nerd" = "Ботаник";

/* Emoticon name */
"Open Mouthed" = "Открыл рот";

/* Emoticon name */
"Party" = "Веселюсь";

/* Emoticon name */
"Sad" = "Грущу";

/* Emoticon name */
"Sarcastic" = "Саркастичен";

/* Emoticon name */
"Scared" = "Испуган";

/* Emoticon name */
"Sick" = "Болею";

/* Emoticon name */
"Sleepy" = "Сплю";

/* Emoticon name */
"Smile" = "Улыбаюсь";

/* Emoticon name */
"Star" = "Звезда";

/* Emoticon name */
"Sticking Out Tongue" = "Показаю язык";

/* Emoticon name */
"Surprised" = "Удивляюсь";

/* Emoticon name */
"Thinking" = "Думаю";

/* Emoticon name */
"Tongue Out" = "Показываю язык";

/* Emoticon name */
"Undecided" = "Нерешительный";

/* Emoticon name */
"Wink" = "Подмигиваю";